@charset "utf-8";

/*******************************************

-------------------------------------------
共通パーツ
********************************************/

/* フェードインスピード
========================================== */

#main #sec2.fadein-up,
#main #sec3.fadein-up,
#main #sec4.fadein-up {
	transition-delay: 0.6s;
}

/* ローカルナビ
========================================== */

.titPage + ul.fadein {
	transition-delay: 0.8s;
}

/* ブロック
========================================== */

#main [id^="sec"] {
	margin-top: 150px;
}
#main [id^="sec"] .txtArea {
	margin-top: 30px;
}
#main [id^="sec"] .txtArea p + p {
	margin-top: 20px;
}
@media only screen and (max-width: 768px) {
	#main [id^="sec"] {
		margin-top: 100px;
	}
	#main [id^="sec"] .txtArea p + p {
		margin-top: 15px;
	}
}

/*******************************************

-------------------------------------------
代表挨拶
********************************************/

#main #sec1 {
	margin-top: 80px;
}
#main #sec1 p.greeting_name {
	text-align: right;
}
#main #sec1 p.greeting_name img {
	width: 220px;
	margin-top: 40px;
}
@media only screen and (max-width: 768px) {
	#main #sec1 {
		margin-top: 50px;
	}
}
@media only screen and (max-width: 640px) {
	#main #sec1 figure {
		margin-bottom: 50px;
	}
	#main #sec1 figure img.s-mv {
		display: block;
		width: 75%;
		max-width: 330px;
		margin: 0 auto;
	}	
}
@media only screen and (max-width: 500px) {
	#main #sec1 p.greeting_name img {
		width: 170px;
	}
}

/*******************************************

-------------------------------------------
環境保全活動
********************************************/

#main #secEnv {
}
#main #secEnv h3 {
	background-color: #193574;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	margin-top: 30px;
	padding: 10px 15px;
}
#main #secEnv h3 + p {
	margin-top: 30px;
}
#main #secEnv h4 {
	font-weight: 700;
	color: #193574;
	border-bottom: 1px solid #193574;
	font-size: 18px;
	padding-bottom: 5px;
	margin-top: 30px;
	margin-bottom: 20px;
}
#main #secEnv h4 + p a {
	color: #193574;
	text-decoration: underline;
}
#main #secEnv h4 + p a[target="_blank"]::after {
	content: "";
	display: inline-block;
	background: url("../img/common/ic_window_blue.svg") center / cover no-repeat;
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	margin-left: 5px;
}
#main #secEnv h4 + dl {
}
#main #secEnv h4 + dl dt {
	font-weight: 700;
	position: relative;
	padding-left: 20px;
}
#main #secEnv h4 + dl dt::before {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #87bae5;
	position: absolute;
	top: 10px;
	left: 0;
}
#main #secEnv h4 + dl dt:not(:first-of-type) {
	margin-top: 15px;
}
#main #secEnv h4 + dl dd {
}
@media only screen and (max-width: 768px) {
	
}

/*******************************************

-------------------------------------------
会社概要
********************************************/

#main #sec2 {
}
#main #sec2 table td span {
	display: inline-block;
	margin-right: 1.25em;
}
#main #sec2 .mark {
	margin-top: 50px;
	border-top: 1px solid #193574;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#main #sec2 .mark img {
	width: 230px;
}
#main #sec2 .m-policy {
	border: 1px solid #193574;
	border-radius: 10px;
	padding: 30px;
	margin-top: 60px;
}
#main #sec2 .m-policy p {
	text-align: center;
	color: #193574;
	font-weight: 700;
	font-size: 30px;
}
#main #sec2 .m-policy ul {
	background-color: #e6f0f6;
	border-radius: 10px;
	margin-top: 15px;
	padding: 20px 15px 10px;
}
#main #sec2 .m-policy ul li {
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	padding: 5px 0 15px;
	position: relative;
}
#main #sec2 .m-policy ul li::after {
    content: "";
    display: block;
	background: radial-gradient(circle farthest-side, #193574, #193574 30%, #e6f0f6 30%, #e6f0f6);
    background-size: 14px;
    height: 14px;
    width: 100%;
	position: absolute;
	bottom: 0;
	right: 50%;
	transform: translateX(50%);
}
#main #sec2 .m-policy ul li:last-of-type::after {
	display: none;
}
@media only screen and (min-width: 450px) {
	#main #sec2 .m-policy ul li br {
		display: none;
	}
}
@media only screen and (max-width: 768px) {
	#main #sec2 .m-policy {
		padding: 15px 10px 10px;
		margin-top: 50px;
	}
	#main #sec2 .m-policy p {
		font-size: 22px;
	}
	#main #sec2 .m-policy ul {
		border-radius: 7px;
		padding: 15px 15px 10px;
	}
	#main #sec2 .m-policy ul li {
		font-size: 18px;
	}
	#main #sec2 .m-policy ul li::after {
		background-size: 8px;
		height: 8px;
	}
}
@media only screen and (max-width: 500px) {
	#main #sec2 .mark {
		margin-top: 0;
		padding-top: 15px;
	}
	#main #sec2 .mark img {
		width: 170px;
	}
}

/*******************************************

-------------------------------------------
沿革
********************************************/

#main #sec3 {
}
#main #sec3 .txtArea {
	padding-top: 25px;
	padding-bottom: 50px;
}
#main #sec3 table {
	color: #fff;
}
#main #sec3 table th,
#main #sec3 table td {
	border-bottom: 1px solid #8c9aba;
}
#main #sec3 table th {
	width: 200px;
	font-size: 24px;
	font-weight: 700;
	padding: 5px 0;
}
#main #sec3 table th em {
	display: inline-block;
	width: 120px;
	font-weight: 700;
}
#main #sec3 table th em::before {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #fff;
	position: relative;
	top: -4px;
	margin-right: 10px;
}
#main #sec3 table th span {
	display: inline-block;
	margin-left: 3px;
	font-size: 17px;
	font-weight: 700;
}
#main #sec3 table td {
	padding: 15px 0;
}
@media only screen and (max-width: 768px) {
	#main #sec3 .txtArea {
		padding-top: 5px;
		padding-bottom: 30px;
	}
	#main #sec3 table th,
	#main #sec3 table td {
		display: block;
		width: 100%;
	}
	#main #sec3 table th {
		border-bottom: none;
		font-size: 20px;
		padding: 15px 0 0;
	}
	#main #sec3 table th em {
		width: 100px;
	}
	#main #sec3 table th span {
		font-size: 14px;
	}
	#main #sec3 table td {
		padding: 5px 0 20px;
		line-height: 1.8;
	}
}

/*******************************************

-------------------------------------------
アクセス
********************************************/

#main #sec4 {
}
#main #sec4 h3 {
	background-color: #193574;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	text-align: center;
	margin-top: 70px;
	padding: 10px 15px;
}
#main #sec4 h2 + h3 {
	margin-top: 30px;
}
#main #sec4 .office_data {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}
#main #sec4 .office_data p.newItem {
	width: 100%;
	margin-top: 30px;
	margin-bottom: -30px;
	font-weight: 700;
	position: relative;
	padding-left: 20px;
}
#main #sec4 .office_data p.newItem::before {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #87bae5;
	position: absolute;
	top: 10px;
	left: 0;
}
#main #sec4 .office_data figure {
	margin-top: 40px;
	width: 100%;
	max-width: 450px;
	flex-shrink: 0;
}
#main #sec4 .office_data .office_add {
	margin-top: 40px;
	padding-left: 40px;
	width: calc(100% - 450px);
}
#main #sec4 .office_data .office_add table {
	width: 100%;
	border-top: 1px solid #ccc;
}
#main #sec4 .office_data .office_add table th,
#main #sec4 .office_data .office_add table td {
	border-bottom: 1px solid #ccc;
}
#main #sec4 .office_data .office_add table th {
	font-weight: 700;
	padding: 7px 15px;
}
#main #sec4 .office_data .office_add table td {
	padding: 7px 0;
}
#main #sec4 .office_data .office_add .gMap {
	width: 100%;
	margin-top: 30px;
}
#main #sec4 .office_data .office_add .gMap iframe {
	width: 100%;
	height: 230px;
}
@media only screen and (max-width: 860px) {
	#main #sec4 .office_data {
		display: block;
	}
	#main #sec4 .office_data p.newItem {
		margin-bottom: -20px;
	}
	#main #sec4 .office_data figure {
		margin: 40px auto 0;
	}
	#main #sec4 .office_data .office_add {
		padding-left: 0;
		width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	#main #sec4 h3 {
		margin-top: 60px;
		font-size: 18px;
	}
	#main #sec4 .office_data figure {
		margin-top: 30px;
		width: calc(100% - 50px);
	}
	#main #sec4 .office_data .office_add .gMap {
		margin-top: 30px;
	}
}
